<?xml version="1.0"?>
<gconf>
<entry name="panel_type" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue>edge-panel</stringvalue>
</default>
</local_schema>
</entry>
<entry name="panel_size" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue>panel-size-x-small</stringvalue>
</default>
</local_schema>
</entry>
<entry name="panel_hide_mode" mtime="1070905923" muser="root" type="schema" stype="int" owner="panel">
<local_schema locale="C">
<default type="int" value="0"/>
</local_schema>
</entry>
<entry name="panel_hide_state" mtime="1070905923" muser="root" type="schema" stype="int" owner="panel">
<local_schema locale="C">
<default type="int" value="0"/>
</local_schema>
</entry>
<entry name="screen" mtime="1070905923" muser="root" type="schema" stype="int" owner="panel">
<local_schema locale="C">
<default type="int" value="0"/>
</local_schema>
</entry>
<entry name="monitor" mtime="1070905923" muser="root" type="schema" stype="int" owner="panel">
<local_schema locale="C">
<default type="int" value="0"/>
</local_schema>
</entry>
<entry name="screen_edge" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue>panel-edge-bottom</stringvalue>
</default>
</local_schema>
</entry>
<entry name="hide_buttons_enabled" mtime="1070905923" muser="root" type="schema" stype="bool" owner="panel">
<local_schema locale="C">
<default type="bool" value="false"/>
</local_schema>
</entry>
<entry name="hide_button_pixmaps_enabled" mtime="1070905923" muser="root" type="schema" stype="bool" owner="panel">
<local_schema locale="C">
<default type="bool" value="false"/>
</local_schema>
</entry>
<entry name="panel_background_type" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue>no-background</stringvalue>
</default>
</local_schema>
</entry>
<entry name="panel_background_pixmap" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue></stringvalue>
</default>
</local_schema>
</entry>
<entry name="panel_background_pixmap_fit" mtime="1070905923" muser="root" type="schema" stype="bool" owner="panel">
<local_schema locale="C">
<default type="bool" value="true"/>
</local_schema>
</entry>
<entry name="panel_background_pixmap_stretch" mtime="1070905923" muser="root" type="schema" stype="bool" owner="panel">
<local_schema locale="C">
<default type="bool" value="false"/>
</local_schema>
</entry>
<entry name="panel_background_pixmap_rotate" mtime="1070905923" muser="root" type="schema" stype="bool" owner="panel">
<local_schema locale="C">
<default type="bool" value="true"/>
</local_schema>
</entry>
<entry name="panel_background_color" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue>#ffffff</stringvalue>
</default>
</local_schema>
</entry>
<entry name="panel_background_color_alpha" mtime="1070905923" muser="root" type="schema" stype="int" owner="panel">
<local_schema locale="C">
<default type="int" value="65535"/>
</local_schema>
</entry>
</gconf>
